<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/content_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.develop.common.widget.HomeFunctionTopBar
            android:id="@+id/function_top_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <FrameLayout
            android:id="@+id/fragment_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>


    <RelativeLayout
        android:id="@+id/right_content_layout"
        android:layout_width="@dimen/convert_550px"
        android:layout_height="match_parent"
        android:layout_alignParentEnd="true"
        android:layout_gravity="end"
        android:background="@color/color_fff">

        <ImageView
            android:id="@+id/iv_avatar"
            android:layout_width="@dimen/convert_140px"
            android:layout_height="@dimen/convert_140px"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/convert_100px"
            android:background="@drawable/ic_icon1" />

        <LinearLayout
            android:id="@+id/history_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_60px"
            android:layout_below="@id/tv_user_name"
            android:layout_marginStart="@dimen/convert_40px"
            android:layout_marginTop="@dimen/convert_40px"
            android:layout_marginEnd="@dimen/convert_40px"
            android:background="@drawable/shape_40pxee8f08_corners"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/convert_42px"
                android:layout_height="@dimen/convert_42px"
                android:layout_marginStart="@dimen/convert_60px"
                android:background="@drawable/ic_history" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_29px"
                android:text="@string/cook_history"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_30px" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/favourite_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_60px"
            android:layout_below="@id/history_layout"
            android:layout_marginStart="@dimen/convert_40px"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_marginEnd="@dimen/convert_40px"
            android:background="@drawable/shape_40pxee8f08_corners"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/convert_42px"
                android:layout_height="@dimen/convert_42px"
                android:layout_marginStart="@dimen/convert_60px"
                android:background="@drawable/ic_favourite" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_29px"
                android:text="@string/favourite_recipes"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_30px" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/setting_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_60px"
            android:layout_below="@id/favourite_layout"
            android:layout_marginStart="@dimen/convert_40px"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_marginEnd="@dimen/convert_40px"
            android:background="@drawable/shape_40pxee8f08_corners"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/convert_42px"
                android:layout_height="@dimen/convert_42px"
                android:layout_marginStart="@dimen/convert_60px"
                android:background="@drawable/ic_setting" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_29px"
                android:text="@string/settings"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_30px" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/policy_layout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_60px"
            android:layout_below="@id/setting_layout"
            android:layout_marginStart="@dimen/convert_40px"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_marginEnd="@dimen/convert_40px"
            android:background="@drawable/shape_40pxee8f08_corners"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/convert_42px"
                android:layout_height="@dimen/convert_42px"
                android:layout_marginStart="@dimen/convert_60px"
                android:background="@drawable/ic_policy" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_29px"
                android:text="@string/privacy_policy"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_30px" />
        </LinearLayout>

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_user_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_avatar"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/convert_24px"
            android:includeFontPadding="false"
            android:text="@string/login"
            android:textColor="@color/color_EE8F08"
            android:textSize="@dimen/convert_30px" />
    </RelativeLayout>

</androidx.drawerlayout.widget.DrawerLayout>